How to install gosa-plugin-fai on Debian 9 (Stretch)